<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f8f031c9cd1b716f550b70a11eefe61f">
  <dict>
    <!--2024-04-22 16:43:52.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
